
header:after, .main:after {height:0;content:".";display:block;clear:both;visibility:hidden;}
img, video, canvas { max-width: 100%; }
body{font-family:Arial, Helvetica, sans-serif;background:url(../images/bg-tall.jpg) #1e98ed repeat-x; min-width:240px;-webkit-text-size-adjust: none;}
.poolblue { background:url(../images/pool_blue.jpg) no-repeat;max-width:1040px; margin:0 auto;}
::-moz-selection{background:#333; color:#fff; text-shadow:none;}
::selection {background:#333; color:#fff; text-shadow:none;}
body:before {
    content: url(../images/loading.gif) url(../assets/slider1.jpg) url(../assets/slider2.jpg)  url(../assets/slider3.jpg) !important; /* Use this selector to preload banner images*/
    display:none;
}

a:link {-webkit-tap-highlight-color:#49559f;}
.maincol em {
    font-weight: bold;
}
a.btn{background:#49559f; color:#fff; display:inline-block; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; padding:6px 15px; margin-top:10px; text-transform:uppercase; letter-spacing:1px; border-bottom:none !important; font-size:13px;}
a.btn:after{content:'\2192'; padding-left:10px;  font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a.btn:hover{background:#d80000; color:#fff;}
/*.content img{border:5px solid #d7d7d7; width:60%; height:auto; float:left; margin:6px 20px 10px 0;}*/
.content ul{margin:20px 0 20px 30px;}
.content li{line-height:22px; margin-bottom:5px; list-style-type: none;}

.content-container h1{font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#49559f;font-size:35px; border-bottom:1px solid #e5e5e5; padding-bottom:7px; margin-bottom:10px;}
.content-container h1 span.amp{font-family:Arial, Helvetica, sans-serif; font-style:italic;}
.content-container h2{font-size:26px; margin-bottom:15px; padding-top:15px;line-height: 30px;}
.content-container h3{font-size:21px; margin-bottom:10px; padding-top:10px;line-height: 26px;}
.content-container h4{font-size:18px; margin-bottom:10px; line-height: 24px;}
.content a{border-bottom:1px dashed #49559f;}

.featuredproduct {margin: 0 0 10px 0;overflow: hidden;/*width: 208px;*/}
.featuredproduct h2, .featuredproduct h3, .featuredproduct h4, .featuredproduct h4 {color: #d9da2f;padding-top:5px;}
.featuredproduct h2 {font-size: 1.3em; margin-bottom:0;}
.featuredproduct h3 {font-size: 1.2em; margin-bottom:5px;}
.featuredproduct > p { color: #FFFFFF; font-size: 1.1em; }
.product {
    float: left;
    margin: 0 20px 0 0;
}
.label { background: none repeat scroll 0 0 #525252; padding: 5px; color:#d9da2f;}
.brand{float:left;}
.brand h2{font-size:18px;text-shadow: 2px 2px #525252; font-family:Arial, Helvetica, sans-serif;color:#d9da2f; font-weight:bold; padding:10px 0;}
.brand, .brand:hover{color:#fff;}
.tollfree {color: #FFFFFF; text-shadow: 2px 2px #525252; float: left; font-size: 24px; text-align: center;  text-align:right; margin:60px 0 0 40px;}
.tollfree a {  color: #FFFFFF; font-weight:bold;}
nav.primary { border-bottom: 2px solid #FFFFFF;margin: 0 auto; width: 100%; float:left;} 
.header .primary ul{float:right; margin:5px 0 0 0; white-space:nowrap;}
.header .primary li{float:left; padding-bottom:5px; margin:0 5px;}
.header .primary li a{color:#fff;text-shadow: 2px 2px #525252; font-size:22px; font-family:Arial, Helvetica, sans-serif; padding:7px 8px 5px;  border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; font-weight:bold; display:block; -moz-transition:color 0.2s; -webkit-transition:color 0.2s; transition:color 0.2s;}
.header .primary li a:hover{color:#fff;margin:-2px;border:2px solid; border-color:#525252; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; -moz-transition:color 0.2s; -webkit-transition:color 0.2s; transition:color 0.2s;} 
.header .primary li.section a, .header .primary li.current a{color:#fff;}
.header .primary li.section, .header .primary li.current{background:url(../images/selected.png) center bottom no-repeat;}
.wide-container { border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; overflow:hidden;
    max-height: 300px;
    margin: 0 0 20px;
    width: 100%;
}
.nivo-controlNav {
    bottom: -34px;
    position: absolute;
}
.slider-container {
    background: url("../images/loading.gif") no-repeat scroll 0 0;
}
#slider-container-shadow {
    display:none;
	background-image: url("../images/shadow_sl.png");
    background-position: center top;
    background-repeat: repeat-x;
    height: 6px;
    position: relative;
    width: 100%;
    z-index: 2000;
}
.nivoSlider {
    position:relative;
    background:url(../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
#nivo-controlNav-holder {
	/* background-color: #fff; */
	height: 50px;
	border-bottom: 1px solid #ebebeb;
}

.nivo-controlNav a {
	width: 15px;
	height: 15px;
	background-image: url(../images/page_nav.png);
	background-repeat: no-repeat;
	float: left;
	list-style: none;
	margin-left: 3px;
	margin-right: 3px;
	display: block;
}

.nivo-controlNav a.active {
	background-image: url(../images/page_nav_active_black.png);
}

.nivo-nextNav {
	display: block;
	background-image: url(../images/nivo_arrow_r.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 29px;
	margin-right: 10px;
}

.nivo-prevNav {
	display: block;
	background-image: url(../images/nivo_arrow_l.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 29px;
	margin-left: 10px;
}

.nivo-caption p {
	padding: 15px;
}
.inner{max-width:1040px; margin:0 auto; padding:0 ; overflow-x:hidden;}
.ie6 .inner {width:960px;}
.ie7 .inner, .ie7 .inner{min-width:800px;}
.main{background:none; padding:0 0 20px; min-height: 330px;}

.secondary h3{font-size:20px; color:#b8b7b7; margin-bottom:11px;}
.secondary {margin:0 10px; float:right;}
.secondary li{ position:relative; display:inline-block; float:left; text-shadow: 1px 1px #fff; margin:0 0 0 5px}
.secondary li .arrow{color:#fff; padding-right:5px; display:block; font-size:18px; position:absolute; left:1px; top:5px; -moz-transition:0.4s; -webkit-transition:0.2s; transition:0.2s;}
.secondary li a:hover {color:#d9da2f;text-shadow: 1px 1px #000000;
}}
.secondary li a{padding:8px 0; display:block; width:100%; color:#000;}
.secondary li .text { display:block;}
.secondary li.section, .secondary li.current{background-color:#f9f9f9;}
.secondary li.section a, .secondary li.current a{color:#000;}
#Menu2 > li {
    background: url(../images/tenpercent.png) repeat scroll 0 0 ;
    border-left: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;border-bottom: 1px solid #FFFFFF;
	border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px;
    padding: 5px 10px;
}

.content-container{ width:100%;}/*background:url(../images/tenpercent.png) repeat;float:left; width:70%; margin:0 20px 20px 0; padding-bottom:20px; min-height:300px; padding:20px;border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}*/
/*aside{float:left; width:24%; margin-top:17px;}*/
.no-sidebar .content-container{float:left;}
.header{background:none; margin: 0 30px 20px;}
.header .inner{padding:20px 0 0;}

.footer{color:#999; background:#ededed; padding:20px 0; font-size:11px;}
.footer a{color:#999;}
.footer a:hover{text-decoration:underline;}
.footer .left{float:left; color:#000; display:block;font-size:14px;}
.footer .right{float:right; display:block;}
.footer span{ color:#49559F;}
.footer .primary{display:inline-block; border-bottom:none;}
.footer .primary li{display:inline-block;}
.footer .primary ul { margin: 10px 0 0;}
.ie6 .footer .primary li, .ie7 .footer .primary li{display:inline; zoom:1; margin-right:10px;}
.footer .primary li:after{padding:0 3px 0 5px; content:'/'; color:#999;}
.footer .primary li:last-child:after{content:'';}
.footer .arrow{padding:0 8px 0 5px; color:#49559f; font-size:13px;}
#Form_Form {  width: 500px;}
#Widgets #Form_Form {
    margin: 0 0 20px;
    width: 100%;
}

.content-container {
    max-width: 1040px;
    }
.content-container .miniform3 {
    font-size: 1.1em;
	color:#fff;
    font-weight: bold;
	padding:20px;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
	background:url(../images/button.png) no-repeat center 0;
}
.content-container .miniform3 a{
	color:#fff;
}
.content-container .miniform4 {
    font-size: 0.9em;
    margin: 0 0 10px;
}
    article {
    float: left;
    margin: 0.96153846%; /* 10px ÷ 1040px = .0096153846 */
    width: 72.115385%; /* 750px ÷ 1040px = .72115385 */
    }
    aside {
    float: right;
	min-width: 250px;
    margin: 0.96153846%%; /* 10px ÷ 1040px = .0096153846 */
    width: 24.038462%; /* 250px ÷ 1040px = .24038462 */
	}
	article, aside {
	padding:20px;border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;
	background:url(../images/tenpercent.png) repeat;border:1px solid #FFFFFF;
	}
	.maincol {
	margin: 20px;border: 
}
#Widgets {margin: 20px;}/* border: 1px solid #FFFFFF; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}*/

.PageContentWidget {
    margin: 10px 20px 0;
}
.WidgetHolder.PageContentWidget {
    margin: 0;
}


/**************** TAB BOX TABS ****************/

.producttab {
    float: left;
    padding: 0 20px;
}
/* Search box style */
.search {
    height: 50px;
    margin: 20px 0 0;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}
#Search .middleColumn {
    background: none repeat scroll 0 0 transparent;
    height: 1px;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
#SearchForm_SearchForm_action_results {margin:30px 0 0;}
#SearchForm_SearchForm_Search {
	width:100%;
}
.current .levela {
	font-weight:bold;
	font-size:0.8em;
}
.content table img {border:0px; width:auto; height:auto; float:left;margin-right: 8px;margin-top: 3px;}
td.title {
    color: #333333;
    font-weight: bold;
    padding-left: 0;
    white-space: nowrap;
    width: 27%;
}
.content table ul {
	margin:0 0 0 10px;
	vertical-align: middle;
	}
	
.content table {
margin-left: 0;
padding-left: 0;
list-style: none;
width:100%;
}

.content table li {
padding: 2px 0 0 15px;
background-image: url(../images/bulletPoint.jpg);
background-repeat: no-repeat;
background-position: 0 .5em;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin: 5px 0 5px 20px;
	}
	.typography img.left {
		float: left;
		margin: 0 20px 5px 0;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
		margin-bottom:10px;
	}
	.typography img.center {
		float: none;
		margin: 10px auto;
		display: block;
	}




@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	.header,  .footer{display:none;}
  a, a:visited { text-decoration: underline; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


@media only screen and (max-width: 960px) {
article {
    margin: 0; /* 10px ÷ 1040px */
    width: 100%; /* 700px ÷ 1040px */
    }
aside {
    float: left;
    margin: 0; /* 10px ÷ 1040px */
    width: 100%; /* 300px ÷ 1040px */
	}
}

@media only screen and (max-width: 700px) {

#Widgets {
    margin: 0 auto;
    text-align: center;
}
.wide-container {display:none;
}

}
@media only screen and (max-width: 320px) {
#Form_Form { width: 320px;}
.inner{max-width:100%;padding: 0; margin:0;}
.main{padding:5px 0 0; margin:0;}
.brand h2{font-size:13px;}
}